[BaseInfo]
nickname = IW07_10_Base
start_room = Planetscape

[Room]
nickname = Bar
file = Universe\Systems\IW07\Bases\Rooms\IW07_10_bar.ini

[Room]
nickname = Planetscape
file = Universe\Systems\IW07\Bases\Rooms\IW07_10_planetscape.ini
